## r-cran-multcompview 0.1-7

=== debian/changelog ===
r-cran-multcompview (0.1-7-2) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 31 May 2018 15:45:56 +0200

r-cran-multcompview (0.1-7-1) unstable; urgency=medium

  * Initial release (closes: #894031)

 -- Andreas Tille <tille@debian.org>  Sun, 25 Mar 2018 18:42:41 +0200
