=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/multcompView_([-\d.]*)\.tar\.gz
