## r-cran-multcompview 0.1-10

=== debian/changelog ===
r-cran-multcompview (0.1-10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 29 Jan 2025 16:23:42 +0900
