## r-cran-multcompview 0.1-11

=== debian/changelog ===
r-cran-multcompview (0.1-11-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 19 Feb 2026 09:16:17 +0900
