=== debian/control ===
Source: r-cran-multcompview
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-multcompview
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-multcompview.git
Homepage: https://cran.r-project.org/package=multcompView
Rules-Requires-Root: no

Package: r-cran-multcompview
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R visualizations of paired comparisons
 Convert a logical vector or a vector of p-values or a correlation,
 difference, or distance matrix into a display identifying the pairs
 for which the differences were not significantly different.
 Designed for use in conjunction with the output of functions like
 TukeyHSD, dist{stats}, simint, simtest, csimint, csimtest{multcomp},
 friedmanmc, kruskalmc{pgirmess}.
